<?php echo $this->Form->create(null, ['id' => false, 'url' => ['action' => 'voucher', $activityId, 'ajax' => true], 'class' => 'js-bookings-add-voucher-form']); ?>

<div class="row">

	<div class="col-xs-6 col-lg-3">
		<?php
			echo $this->Form->input(
				'BookingItemVoucher.voucher_provider_id',
				[
					'div' => 'input select input--hide-label js-bookings-voucher-provider',
					'options' => $voucherProviders,
					'empty' => __d('buzz_bookings', 'Please Select'),
				]
			);
		?>
	</div>
	<div class="col-xs-3 xs-gutterless--left col-lg-2">
		<?php
			echo $this->Form->input(
				'BookingItemVoucher.voucher_code',
				[
					'div' => 'input select input--hide-label',
					'errorMessage' => false
				]
			);
		?>
	</div>
	<div class="col-xs-3 xs-gutterless--left col-lg-2">
		<?php
			echo $this->Form->input(
				'BookingItemVoucher.expiry_date',
				[
					'div' => 'input select input--hide-label input--datepicker',
					'type' => 'text',
					'errorMessage' => false
				]
			);
		?>
	</div>
	<div class="col-xs-10 col-lg-4">
		<div class="input select input--hide-label js-bookings-select-voucher">
		</div>
	</div>

</div>
<div class="row">
	<div class="col-xs-6 col-lg-3">
		<?php
			echo $this->Form->button(
				__d('buzz_bookings', 'Check voucher') . ' <i class="fa fa-chevron-circle-right"></i>',
				[
					'class' => 'button button--fill button--dark background--senary js-bookings-check-voucher'
				]
			);
		?>
	</div>
</div>

<?php echo $this->Form->end(); ?>
